* {
  margin: 0;
  padding: 0;
}
body,
html {
  height: 100%;
}
#container {
  width: 80%;
  min-width: 960px;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%;
  margin: 0 auto;
}

#contents {
  padding: 0 8px;
  padding-bottom: 50px;
  font-size: 14px;
  line-height: 1.6;
}

#footer {
  height: 50px;
  text-align: center;
}
h1:not(#logo) {
  text-align: center;
  font-size: 24px;
  padding: 0.5em 0.75em;
  background-color: #f6f6f6;
  border-bottom: 1px solid #ccc;
  margin: 32px 0;
}
h2 {
  font-size: 16px;
  margin-top: 16px;
  margin-bottom: 8px;
}
.indent1 {
  padding-left: 1em;
}
.indent2 {
  text-indent: -2em;
  padding-left: 2em;
}
.indent3 {
  text-indent: -3em;
  padding-left: 3em;
}
.list1 {
  margin: 4px 0px 0px 32px;
}
.list2 {
  margin: 4px 0px 0px 16px;
  list-style: none;
}
.list3 {
  margin: 4px 0px 0px 22px;
  list-style: none;
}
.link {
  padding: 16px;
  border: double 5px #ff7d6e;
}
.link p {
  font-weight: bold;
  font-size: 16px;
}
dl {
  margin: 0px 0px 16px 16px;
}
dd {
  margin-left: 16px;
}
table {
  border-collapse: collapse;
  margin: 8px 16px 0 16px;
}
table tbody {
  border: 3px solid #5b5b5b;
}
table th,
table td {
  border: 2px solid #5b5b5b;
  padding: 4px 8px;
}
table td.bborder {
  border-bottom-width: 2px;
  border-bottom-style: dotted;
}
table td.tborder {
  border-top-width: 2px;
  border-top-style: dotted;
}
table tr {
  background-color: #eef9ff;
}
/* table td:nth-of-type(1),
table td:nth-of-type(2) {
	text-align: center;
	white-space: nowrap;
}
table td:nth-of-type(3) {
	white-space: nowrap;
} */

table th {
  background-color: #aad6ec;
  white-space: nowrap;
}

.flex-box {
  margin-left: 5%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start; /* 子要素を均等に配置 */
  gap: 100px;
}

.thumnail-left-box,
.thumnail-center-box,
.thumnail-right-box {
  width: 20%; /* 3つのコンテンツを均等に配置 */
  padding: 0;
  text-align: center;
}

.thumnail-left-box img,
.thumnail-center-box img,
.thumnail-right-box img {
  width: 100%; /* 必要に応じて調整 */
  max-width: 300px;
  min-width: 250px;
}

.kuhaku {
  margin: 0px 2em;
}
